  .btn:focus, .btn:hover{
      text-decoration: none;
      transform: scale(1.15);
      transition: all .9s ease;
  }

  .danger {
    padding: 5px 10px;
    margin: 20px;
    border: 1px solid black;
    border-radius: 4px;
    background-color: black;
    color: #fcd132!important;
}